@charset "UTF-8";

/*!
Theme Name: HN-30
Template:   cocoon-master
Version:    1.1.0
*/

.main, .sidebar {
	background-color:#efeded;
}

.home.page .entry-title{
  display: none;
}

/* 見出しカスタマイズ */
.article h1 {
	padding: 0.25em 0.5em;
	color: #494949;
	background: transparent;
	border-left: solid 5px #7db4e6;
}
/* H2 */
.article h2 {
	padding: 0;
	background:none;
  	border-bottom: solid 3px #cce4ff;
  	position: relative;
}

.article h2:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #5472cd;
  bottom: -3px;
  width: 20%;
}
 
/* H3 */

.article h3{
	border-top:none;
	border-bottom:solid 1px black;
	border-left:none;
	border-right:none;
	padding: 0;
}
 
/* H4 */
.article h4{
	border-top:none;
	border-bottom:dotted 1px black;
	padding: 0;
}

.sidebar h3 {
	padding:5px;
	background-color:#1e73be;
	color:#FFF;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
